INFNOISE-FLIPBITS(1)

NAME
infnoise-flipbits - flip bits

SYNOPSIS
infnoise-flipbits [width]

DESCRIPTION
infnoise-flipbits flips the bits in its input data (from standard input), width bits at a time (8 by default), and outputs the result to standard output.

OPTIONS
This program has no options.

SEE ALSO
infnoise(8).